@charset "UTF-8";

/* --------------------------------------------------------------------
	common　共通エレメント
-------------------------------------------------------------------- */
*,
*:before,
*:after {
	box-sizing: border-box;
	overflow-wrap: break-word;
	word-break: break-word;
}

/* ----全体設定---- */

:root {
	--g-text-color-primary: #000000;
	--g-text-color-price: #C9151E;
	--g-theme-color-primary: #000000;
	--g-theme-color-secondary: #5fb2ed;
	--g-theme-color-tertiary: #6A6A6A;
	--g-theme-color-quaternary: #61A9DD;
	--g-theme-color-quinary:#FF9805;
	--g-theme-color-senary:#C4C4C4;
	--g-theme-color-septenary:#E3EFF7;
	--g-theme-color-octonary:#C4DDEE;
	--g-theme-color-nonary:#F5F6F7;
	--g-theme-color-denary:#FCF3F3;
	--g-theme-color-undenary:#165fa4;
	--g-theme-color-duodenary:#e7e7e7;
	--g-theme-color-alert: #C9151E;
	--g-theme-color-danger: #a94442;
	--g-theme-color-delete:#EDEDED;
	--g-font-family-base: "Noto Sans JP", "Hiragino Sans", "ヒラギノ角ゴシック", 'メイリオ', 'Meiryo', sans-serif;
	--g-font-family-kana: "Noto Sans JP", "Hiragino Sans", "ヒラギノ角ゴシック", 'メイリオ', 'Meiryo', sans-serif;
	--g-font-family-alpha:var(--g-font-family-kana);
	--g-padding-x: 38px;
	--g-event-padding-x: 65px;
	--g-margin-y-xs: 8px;
	--g-margin-y-sm: 10px;
	--g-margin-y-md: 20px;
	--g-margin-y-lg: 40px;
	--g-table-border-color: #C4C4C4;
	--g-table-head-color: #E3EFF7;
	--g-form-border-color: #c9c9c9;
	--g-form-help-color: #848484;
	--g-overlay-background-color: rgba(0, 0, 0, 0.6);
	--g-header-height:81.5px;
	--g-globalnavi-height:54px;
	--g-footer-height:507px;
	--g-footer-height-logout:calc(190px + 50px + 20px);
	--g-scroll-padding-top:81.5px;
	--g-layout-width-sm: 610px;
	--g-layout-width-sm2: 640px;
	--g-layout-width-md: 900px;
	--g-layout-width-lg: 1200px;
	--g-layout-gap-x:15px;
	--g-scroll-padding-top: 0;
	--g-btn-height-base:36px;
	--g-btn-radius-base:6px;
	--g-date-margin-x:10px;
	--g-lr-menu-radius:5px;
	--g-lr-border-color:#d2d2d2;
	--g-uk-drop-z-index:9;
}
/*--- override uikit begin ---*/
html{
	-webkit-text-size-adjust:none!important;
}
p, ul, ol, dl, pre, address, fieldset, figure{
	margin: 0;
	padding: 0;
}
h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, h6, .uk-h6, .uk-heading-small, .uk-heading-medium, .uk-heading-large, .uk-heading-xlarge, .uk-heading-2xlarge,pre{
	margin: 0;
	font-family: var(--g-font-family-base);
	color: var(--g-text-color-primary);
}
h3, .uk-h3{
	line-height: normal;
}
hr{
	margin: 0;
}
dt{
	font-weight: normal;
}
:focus:not([tabindex^='-']),
:focus-visible{
	outline:none
}
.uk-tab{
	margin-left: 0;
}
.uk-tab > *{
	padding-left: 0;
}
.uk-tab > * > a{
	text-transform: none;
}
.uk-tab > .uk-active > a{
	border: none;
}
.uk-tab::before{
	border-bottom: none;
}
.uk-slider-items{
	align-items: stretch;
}
.uk-offcanvas-overlay::before{
	background-color: var(--g-overlay-background-color);
}
.uk-sticky{
	z-index: 1;
}
.uk-modal-dialog{
	transition: none;
}
[class*=uk-modal-close-]{
	top: 25px;
	right: 25px;
	padding: 0;
}
[class*=uk-modal-close-] svg{
	color: #000;
}
/*.uk-icon:not(.uk-preserve) [stroke*="#"]:not(.uk-preserve){
	stroke: var(--g-theme-color-alert);
}*/
.uk-drop{
	z-index: var(--g-uk-drop-z-index);
}
.uk-lightbox{
	background: rgba(0,0,0,0.7);
}
.uk-lightbox .uk-icon:not(.uk-preserve) [stroke*="#"]:not(.uk-preserve){
	stroke: #fff;
}
.uk-lightbox-button{
	background: none;
}
.uk-tooltip{
	background: #fff;
	border: 1px solid var(--g-form-border-color);
	padding: 0;
}
.uk-tooltip >*{
	color: var(--g-text-color-primary);
}
/*--- override uikit end ---*/
/*--- override jquery-ui begin ---*/
body .ui-widget{
	font-family: var(--g-font-family-base);
}
body .ui-dialog{
	padding: 0;
}
body .ui-widget.ui-widget-content{
	border:1px solid var(--g-theme-color-primary);
}
body .ui-dialog-titlebar:where(.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl){
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
body .ui-button-icon.ui-icon.ui-icon-closethick{
	background-image: url('../img/usr/common/times-white.png')!important;
	background-size: 13px 13px;
}
.jquery-ui-dialog-alert div.ui-dialog-titlebar {
	border: none;
	background-color: #606060;
	background-image: none;
}
.ui-icon-alert{
	background-image: url('../img/usr/alert-icon.png')!important;
	margin: 0 10px 0 0!important;
	position: relative;
	top: 0;
}
/*--- override jquery-ui end ---*/
:is(.swiper-button-disabled,.swiper-button-disabled:hover){
	opacity: 0!important;
}
html {
	font-size: 16px;
	color: var(--g-text-color-primary);
	/* scroll-behavior: smooth; */
	scroll-padding-top: var(--g-scroll-padding-top);
}

body {
	margin: 0;
	color: var(--g-text-color-primary);
	font-family: var(--g-font-family-base);
	font-size: 0.875rem;
	font-weight: 400;
	line-height: calc(20 / 14);
	background: #FFF;
	letter-spacing: 0;
}
img {
	border: none;
	vertical-align: top;
	max-width: 100%;
}

strong {
	font-weight: bold;
}

input {
	vertical-align: middle;
}
input[type="num"],
input[type="search"],
input[type="password"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="text"],
textarea,
select {
	font-family: var(--g-font-family-base);
	line-height: calc(26 / 16);
	border-radius: 3px;
	border: 1px solid var(--g-form-border-color);
	font-size: 1rem;
	font-weight: 400;
	background-color: #fff;
	max-width: 100%;
	color: var(--g-text-color-primary);
}
input[type="num"],
input[type="search"],
input[type="password"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="text"]{
	min-height: 44px;
}
textarea,
input[type="text"],
input[type="password"] {
	padding: 4px 10px;
}
input[type="number"]{
	padding: 4px 0;
	text-align: right;
}
:where(input[type="checkbox"],input[type="radio"]){
	width: 20px;
	height: 20px;
	position: relative;
	top: -2px;
}
:where(input[type="checkbox"],input[type="radio"]) + label{
	margin-left: 10px;
}
label:has(input[type="radio"]) input,
label:has(input[type="checkbox"]) input{
	margin-right: 10px;
}
select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	padding: 8px 26px 8px 8px;
	position: relative;
	background-image: url(../img/usr/common/arrow-select.png);
	background-repeat: no-repeat;
	background-position: center right 8px;
	background-size: 12px 9px;
}
textarea[cols]{
	max-width: fit-content;
}

table input[size="30"]{
	max-width: 300px;
}
table input:where([size="40"],[size="32"]){
	max-width: 400px;
}
@media (min-width: 768px) and (max-width:1199.98px){
	table input[size="40"]{
		max-width: 50%;
	}
}
:where([type="button"],button){
	border: none;
	font-family: var(--g-font-family-base);
	background-color: unset;
	color: var(--g-text-color-primary);
}
a {
	text-decoration: none;
	color: var(--g-text-color-primary);
}

[type="reset"]:hover,
[type="button"]:hover,
[type="submit"]:hover,
.btn:hover,
button:hover,
a:hover {
	opacity: 0.7;
	cursor: pointer;
}

input[type="submit"]:hover,
input[type="button"]:hover,
input[type="image"]:hover {
	opacity: 0.7;
	cursor: pointer;
}
input[type="reset"],
input[type="submit"]{
	border: none;
	padding: 0 10px;
	min-height: var(--g-btn-height-base);
	border-radius: var(--g-btn-radius-base);
	background-color: transparent;
	font-family: var(--g-font-family-base);
}
/* --------------------------------------------------------------------
	common table
-------------------------------------------------------------------- */
table{
	table-layout: fixed;
	max-width: 100%;
}
th{
	font-weight: bold;
	vertical-align: middle;
	background-color: var(--g-table-head-color);
	border: 1px solid var(--g-table-border-color);
	position: relative;
	font-size: 0.875rem;
	line-height: calc(20 / 14);
	padding: 8px;
}
td{
	border: 1px solid var(--g-table-border-color);
	position: relative;
	font-size: 0.875rem;
	font-weight: 500;
	line-height: calc(20 / 14);
	padding:8px;
}
:where(.formlist_,.formdetail_) {
	margin: 0 auto;
	border: none;
}
:where(.formlist_,.formdetail_) th {
	padding: 8px;
	font-weight: bold;
	background-color: var(--g-table-head-color);
	border: 1px solid var(--g-table-border-color);
	max-width: 25%;
}

:where(.formlist_,.formdetail_) td {
	padding: 8px;
	background-color: #fff;
	border: 1px solid var(--g-table-border-color);
}
:where(.formlist_,.formdetail_) td:has(:where([type="text"],[type="password"],[type="email"],[type="number"],select)) :where(.error_,.small_){
	margin-top: var(--g-margin-y-xs);
}
/* --------------------------------------------------------------------
	common その他
-------------------------------------------------------------------- */
:is([src*="/cart.png"],[src*="/cart_loading.png"]){
	width: 96px;
}
:is([src*="/cart0.png"],[src*="/cart0_loading.png"]){
	width: 249px;
	image-rendering: pixelated;
}
:is([src*="/cart_complete.png"],[src*="/cart0_complete.png"]){
	width: 207px;
}
:is([src*="/cart_s.png"],[src*="/cart_s_loading.png"]){
	width: 60px;
}
[src*="/cart_s_complete.png"]{
	width: 120px;;
}
[src*="/check.gif"]{
	width: 30px;
	margin-left: 4px;
	margin-right: 4px;
	position: relative;
	float: right;
	image-rendering:pixelated;
}
.message_ [src*="/check.gif"]{
	position: relative;
	top: 2px;
}
input[type="text"]:is([name="name"],[name="kana"],[name="name2"],[name="kana2"]){
	max-width: 200px;
	margin-left: var(--g-date-margin-x);
}
:is([name="name"],[name="kana"]){
	margin-right: 20px;
}
:is([name="mm_birth"],[name="dd_birth"]){
	margin-left: var(--g-date-margin-x);
}
:is([name="yy_birth"],[name="mm_birth"],[name="dd_birth"]){
	margin-right: var(--g-date-margin-x);
}
table input[type="text"]:where([name*="tel"],[name*="zip"]),
table input[type="text"]:where([name*="_name"],[name*="_kana"]){
	max-width: 40%;
}
/* --------------------------------------------------------------------
	button
--------------------------------------------------------------------- */
:is([name="reload.x"]),
:is(.orange_button_,.light_blue_button_,.blue_button_,.green_button_,.delete_button_,.gray_button_,.black_button_),
:is(.move_button_,.move_button_bk_,.move_button_orange_,.move_button_mini_,.button_mini_,.button_large_){
	cursor: pointer;
	font-size: 0.875rem;
	height: var(--g-btn-height-base);
	font-weight: 500;
	border-radius: var(--g-btn-radius-base);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	position: relative;
	color: var(--g-text-color-primary);
	padding: 0 20px;
	white-space: nowrap;
	word-break: keep-all;
}
:is([name="reload.x"]):hover,
:is(.orange_button_,.light_blue_button_,.blue_button_,.green_button_,.delete_button_,.gray_button_,.black_button_):hover,
:is(.move_button_,.move_button_bk_,.move_button_orange_,.move_button_mini_,.button_mini_,.button_large_,.large_button_):hover{
	opacity: 0.7;
}
:is(.submit_ [type="image"],.submit_ [type="button"],.submit_ img){
	border-radius: var(--g-btn-radius-base);
}
body *.move_button_ {
	background-color: #ffffff;
	border: 1px solid var(--g-theme-color-primary);
}
body *.move_button_bk_ {
	background-color: var(--g-theme-color-tertiary);
	color: #fff;
	border: 1px solid var(--g-theme-color-primary);
}

body *.move_button_orange_ {
	background-color: var(--g-theme-color-quinary);
	color: #fff;
	border: none;
}
body *.move_button_mini_ {
	border: 1px solid var(--g-theme-color-primary);
	background-color: #fff;
}
body *.button_mini_ {
	height: 25px;
}
body :is(*.button_large_,*.large_button_) {
	font-size: 0.875rem;
	min-height: 40px;
	border: none;
	color: #fff;
	background-color: var(--g-theme-color-primary);
}
body *.orange_button_ {
	color: #fff;
	background-color: var(--g-theme-color-quinary);
}
body :is([name="reload.x"]),
body *.blue_button_ {
	color: #fff;
	background-color: var(--g-theme-color-undenary);
}
body *.light_blue_button_ {
	color: #fff;
	background-color: var(--g-theme-color-secondary);
}
body *.green_button_ {
	color: #fff;
	background-color: #40a956;
}
body *.delete_button_,
body *.gray_button_ {
	color: var(--g-text-color-primary);
	background-color: var(--g-theme-color-senary);
}
body *.black_button_ {
	color: #fff;
	background-color: var(--g-theme-color-primary);
}
body *.light_gray_button_ {
	color: var(--g-text-color-primary);
	background-color: var(--g-theme-color-nonary);
}

/* --------------------------------------------------------------------
	common　汎用クラス
-------------------------------------------------------------------- */
/* 文字サイズ */
.large_ {
	/* font-size: 120%; */
}

.xlarge_ {
	font-size: 144%;
}

.small_ {
	font-size: 80%;
}

.xsmall_ {
	font-size: 64%;
}

/* ----clearfix---- */
.clearfix_:before,
.clearfix_:after {
	content: "";
	display: table;
}

.clearfix_:after {
	clear: both;
}

.clearfix_ {
	zoom: 1;
}

/* フロート */
.leftfloat_ {
	float: left;
	display: inline;
}

.rightfloat_ {
	float: right;
	display: inline;
}

img.leftfloat_ {
	margin: 0 10px 10px 0;
}

img.rightfloat_ {
	margin: 0 0 10px 10px;
}

/* 文整列 */
.lefttext_ {
	text-align: left;
}

.righttext_ {
	text-align: right;
}

.centertext_ {
	text-align: center;
}

div.notice_ .centertext_ {
	margin-top: var(--g-margin-y-sm);
	color: var(--g-theme-color-secondary);
}

/* 特定メッセージ（インライン） */
.error_ {
	color: var(--g-theme-color-alert);
	font-weight: bold;
}
.notice_ {
	color: var(--g-theme-color-quaternary);
	font-weight: bold;
}

.info_ {
	font-weight: bold;
}


p.message_{
	margin-bottom: var(--g-margin-y-sm);
}

/* 特定メッセージ（ブロック） */
div.block_message_,
table.block_message_ {
	font-weight: bold;
	background-color: #ffffff;
	border: solid 1px #666666;
	padding:10px;
	margin: 0 auto var(--g-margin-y-sm);
	text-align: left;
}
:is(div.error_,div.notice_,div.info_) + *{
	margin-top:var(--g-margin-y-sm)!important;
}
:is(table.error_,table.notice_,table.info_){
	margin-bottom: var(--g-margin-y-sm);
}
div.error_,
table.error_ {
	background-color: #ffffff;
	border: solid 1px var(--g-theme-color-alert);
	padding: 10px;
	margin: 0 auto;
	text-align: left;
}

div.notice_,
table.notice_ {
	background-color: #ffffff;
	border: solid 1px var(--g-theme-color-secondary);
	padding: 10px;
	margin: 0 auto;
	text-align: left;
}

div.info_,
table.info_ {
	background-color: #ffffff;
	border: solid 1px var(--g-theme-color-tertiary);
	padding:10px;
	margin: 0 auto;
	text-align: left;
	max-width: var(--g-layout-width-sm2);
}

div.approval_info_ {
	background-color: #ffffff;
	border: solid 1px #666666;
	padding: 10px;
	margin: 0 auto var(--g-margin-y-sm);
	text-align: left;
	font-weight: bold;
}

div.message_ {
	color: var(--g-theme-color-primary);
	background-color: #ffffff;
	border: solid 1px var(--g-theme-color-primary);
	padding: 8px;
	margin: 0 auto var(--g-margin-y-sm);
	text-align: left;
	width: 100%;
}

/* 共通クラス(ブロック) */
.submit_ {
	margin: 20px auto;
	text-align: center;
}

input[name="confirm"]:hover {
	opacity: 0.7;
}

input[name="agree"]:hover {
	opacity: 0.7;
}


/* 共通クラス(その他) */
.disp_none_ {
	display: none;
}

.hidden_ {
	visibility: hidden;
	clear: both;
	margin: 10px 0;
}

.nocell_ {
	border: none !important;
	background-color: transparent !important;
}

.hiddenEnter_ {
	width: 0;
	height: 0;
	display: inline;
	float: left;
	display: none;
}

/* --------------------------------------------------------------------
	common　ヘッドライン
-------------------------------------------------------------------- */

h1.tag_name_ {
	margin: 0 0 5px 0;
	color: #003780;
	font-size: 18px;
	font-weight: normal;
	line-height: 130%;
	padding: 9px 7px 8px 22px;
	background: url(../img/usr/common_h1.png) 0 12px no-repeat;
}

/* 汎用ヘッドライン */
h1.topic_head_,
h1.supplier_name_,
h1.genre_name_,
h1.category_name_,
h1.event_name_,
.common_headline1_ {
	/* h1相当 */
	font-size: 1.25rem;
	color: var(--g-text-color-primary);
	font-weight: bold;
	line-height: calc(29 / 20);
	padding: 0;
	position: relative;
	letter-spacing: 0.075em;
	margin-bottom:var(--g-margin-y-sm);
}
.pg_goods_search_ .common_headline1_{
	margin-bottom: 20px;
}
h1.genre_name_,
h1.category_name_{
	display: block;
	border-bottom: 1px solid var(--g-theme-color-primary);
	padding-bottom: 8px;
	margin-bottom: 20px;
}
body:has(#goods_class_filter_) h1.genre_name_,
body:has(#goods_class_filter_) h1.category_name_{
	display: inline-block;
	border-bottom: 1px solid #c9c9c9;
	padding-bottom: 8px;
	margin-bottom: 20px;
}
.common_headline2_ {
	/* h2相当 */
	padding: 8px 0 8px 30px;
	color: var(--g-text-color-primary);
	position: relative;
	margin-bottom: 20px;
	font-weight: 500;
	font-size: 1rem;
	line-height: calc(24 / 16);
	letter-spacing: 0.075em;
	background-color: var(--g-theme-color-septenary);
	border-left: 8px solid var(--g-theme-color-octonary);
}
.common_headline2_ [src*="/icon"]{
	position: relative;
	top: 3px;
	margin-left: 4px;
}
.common_headline3_ {
	/* h3相当 */
	padding: 0;
	color: var(--g-text-color-primary);
	font-size: 0.875rem;
	font-weight: 500;
	letter-spacing: 0.075em;
	line-height: calc(20 / 14);
}


/* --------------------------------------------------------------------
	common　タグ一覧
-------------------------------------------------------------------- */
.side_tag_cloud_ span {
	line-height: 140%;
}

.tag_lowest_ {
	font-size: 80%;
}

.tag_low_ {
	font-size: 100%;
}

.tag_medium_ {
	font-size: 120%;
}

.tag_high_ {
	font-size: 144%;
	font-weight: bold;
}

.tag_highest_ {
	font-size: 173%;
	font-weight: bold;
}

/* --------------------------------------------------------------------
	common　タグ詳細
-------------------------------------------------------------------- */
.tag_cloud_ span {
	line-height: 140%;
}

.tag_cloud_more_ {
	margin: 10px 0 0 0;
	font-weight: bold;
}

.tag_add_shaping_ {
	margin-bottom: 10px;
	padding: 9px;
	width: 580px;
	overflow: hidden;
	background: #F8F8F8;
	border: 1px solid #CCC;
}

.tag_add_shaping_ h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}

.tag_add_shaping_ span {
	margin-right: 10px;
	padding-left: 15px;
	float: left;
	white-space: nowrap;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
}

.tag_other_ {
	margin-bottom: 10px;
	padding: 9px;
	width: 580px;
	overflow: hidden;
	background: #F8F8F8;
	border: 1px solid #CCC;
}

.tag_other_ h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}

.tag_other_ span {
	margin-right: 10px;
	padding-left: 15px;
	float: left;
	white-space: nowrap;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
}

.tag_tree_ {
	margin-bottom: 10px;
	padding: 9px;
	width: 580px;
	overflow: hidden;
	background: #F8F8F8;
	border: 1px solid #CCC;
}

.tag_tree_ h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}

.tag_tree_ span {
	margin-right: 10px;
	padding-left: 15px;
	float: left;
	white-space: nowrap;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
}

.tag_info_ {
	margin-bottom: 10px;
}

.tag_info_ p.name_ {
	margin: 0 0 5px 0;
	padding: 0 0 5px 15px;
	background: url(../img/usr/icon_tag.gif) 0 center no-repeat;
	border-bottom: 1px dotted #CCC;
}

/* --------------------------------------------------------------------
	common　ナビゲーション
-------------------------------------------------------------------- */
/* パンくず */
#bread-crumb-list > li{
	display: flex;
	color: var(--g-theme-color-tertiary);
	align-items: center;
	gap: 0 10px;
	font-size: 0.75rem;
}
.navitopicpath_{
	display: flex;
	align-items: center;
	gap: 0 10px;
	font-size: 0.75rem;
}
.navitopicpath_:has(ul){
	flex-direction: column;
	align-items: flex-start;
}
.navitopicpath_ > ul {
	margin: 0 0 var(--g-margin-y-xs) 0;
	font-size: 0.75rem;
	display: flex;
	gap: 0 10px;
}
.navitopicpath_ :where(a,span){
	color: var(--g-theme-color-tertiary);
	font-weight: 500;
}
.navigation_ img {
	display: none;
}
.navigation_ :where(a,span){
	font-size: 0.75rem;
	color: var(--g-text-color-primary);
}
.navipage_now_,
.navitopicpath_ span.current_ {
	font-weight: bold;
}

.navipage_ {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
	align-items: center;
	margin: 20px 0;
	gap: 20px 0;
}
.navipage_ .navipage_navigation_:has(>*){
	width: 100%;
	display: flex;
	justify-content: flex-end;
	width: 100%;
	align-items: center;
	gap: 0 10px;
}
.navipage_.top_ {
	margin-bottom: 30px;
}
.navipage_.bottom_{
	margin: 0;
}
.navipage_.bottom_:has(.navipage_navigation_>*) {
	margin-top: 30px;
}
.navipage_ :where(.navipage_prev_,.navipage_next_,.navipage_first_,.navipage_last_) a{
	display: block;
	width: 100%;
	height: 100%;
}
.navipage_ :where(.navipage_prev_,.navipage_next_,.navipage_first_,.navipage_last_) a::before{
	content:'';
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	height: 11px;
	image-rendering:-webkit-optimize-contrast;
}
.navipage_ .navipage_first_ a::before {
	width:11.7px;
	background-image: url(../img/usr/common/arrow-black-right-double.png);
	transform: translateX(-50%) translateY(-50%) scale(-1,1);
}
.navipage_ .navipage_prev_ a::before {
	width: 6.74px;
	background-image: url(../img/usr/common/arrow-black-right.png);
	transform: translateX(-50%) translateY(-50%) scale(-1,1);
}
.navipage_ .navipage_next_ a::before {
	width: 6.74px;
	background-image: url(../img/usr/common/arrow-black-right.png);
	transform: translateX(-50%) translateY(-50%) scale(1,1);
}
.navipage_ .navipage_last_ a::before{
	width: 11.7px;
	background-image: url(../img/usr/common/arrow-black-right-double.png);
	transform: translateX(-50%) translateY(-50%) scale(1,1);
}
.navipage_ :where(.navipage_navigation_ > a,.navipage_now_,.navipage_prev_,.navipage_next_,.navipage_first_,.navipage_last_ ){
	width: 26px;
	aspect-ratio: 1 / 1;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.75rem;
	font-weight: bold;
	position: relative;
	background-color: #eeeeee;
}
.navipage_now_,
.navitopicpath_ span.current_ {
	color: var(--g-theme-color-secondary);
	font-weight: bold;
}
.navipage_ .navipage_page_nav_{
	display: none;
}
.navipage_ .navipage_page_sum_{
	margin-left: auto;
}
.navipage_ .navipage_sum_{
	font-size: 0.875rem;
	font-weight: 500;
}
.navipage_ .navipage_sum_ strong{
	font-size: 1.3125rem;
	font-weight: bold;
}
.navipage_.bottom_ .navipage_page_sum_{
	display: none;
}
/* 並び替え  表示切替 */
:is(.navisort_,.navistyle_){
	display: flex;
	align-items: center;
	gap: 0 10px;
	margin-bottom: var(--g-margin-y-xs);
}
.navisort_{
	margin-bottom: 0;
}
.navistyle_#goods_class_filter_ + .navisort_{
	padding-top: 20px;
	border-top: 1px solid var(--g-form-border-color);
}
:is(.navisort_,.navistyle_) dt {
	font-weight: bold;
}
:is(.navisort_,.navistyle_) dd {
	display: flex;
	align-items: stretch;
	gap: 0 20px;
}
.navistyle_:where(.for-goods-style,.for-maker,.for-brand){
	display: none;
}
:is(.navisort_now_,.navistyle_now_) {
	font-weight: bold;
	color: var(--g-theme-color-secondary);
}
.navistyle_ .navistyle_title_,
.navisort_ .navisort_title_{
	font-weight: bold;
	padding: 5px 12px;
	background-color: var(--g-theme-color-septenary);
	border-radius: 3px;
	font-size: 0.875rem;
	display: block;
}
.navisort_ a{
	font-size:0.875rem;
	font-weight: 500;
}
.navisort_now_ {
	color: var(--g-theme-color-secondary);
	font-weight: bold;
	text-decoration: none;
}

/* 商品分類絞込 */
#goods_class_filter_{
	display: flex;
	align-items: stretch;
	gap: 10px 10px;
	margin: 0;
}
#goods_class_filter_ *{
	font-size: 0.875rem;
}
#goods_class_filter_ .class_filter_title_{
	flex-shrink: 0;
}
#goods_class_filter_ :is(.navistyle_title_,select){
	background-color: #fff;
	border: 1px solid var(--g-form-border-color);
	height: 29px;
	display: flex;
	align-items: center;
	border-radius: 3px;
	padding-top: 0;
	padding-bottom: 0;
}
#goods_class_filter_ .navistyle_title_{
	padding-right: 0 10px;
}
#goods_class_filter_ .class_filter_wrapper_{
	display: flex;
	flex-wrap: wrap;
	gap: 10px 10px;
	margin-bottom: 20px;
}
#goods_class_filter_ .class_filter_wrapper_ > li{
	width: auto;
}

/* --------------------------------------------------------------------
	common　Trace
-------------------------------------------------------------------- */
/* for Trace */
.tracecontent {
	text-align: left;
	background-color: #FFCCFF;
}

#__asptrace {
	text-align: left;
	background-color: #FFF;
}

span.tracecontent tr.subhead {
	background-color: #CCC;
}

span.tracecontent tr.alt {
	background-color: #eeeeee
}

/* --------------------------------------------------------------------
	Ajax　Zip
-------------------------------------------------------------------- */
#suggestZipArea {
	background-color: #ffffff;
	border: 1px solid #999999;
	display: none;
	padding: 2px 0;
	font-size: 12px;
	position: absolute;
	z-index: 9999;
}

#suggestZipArea .itemNotFound {
	padding: 0 4px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-style: italic;
}

#suggestZipArea .itemLine {
	padding: 0 4px;
	height: 20px;
	line-height: 20px;
	list-style: none;
	white-space: nowrap;
	cursor: default;
	color: #000000;
	font-size: 12px;
}

#suggestZipArea .selected {
	background-color: #ffdddd;
	color: var(--g-theme-color-alert);
}

#suggestZipArea .itemLine .itemCode {
	float: left;
	font-weight: bold;
	margin-right: 4px;
	font-size: 11px;
}

/* --------------------------------------------------------------------
	common header (on login)
--------------------------------------------------------------------- */
div.common_order_cart_ {
	display: none;
	position: fixed;
	padding: 4px 4px 0 4px;
	background-color: #555555;
	z-index: 9999;
	top: 136px;
	background-color: #fff;
	border: 1px solid var(--g-theme-color-secondary);
	background: var(--g-theme-color-secondary);
}

div.common_order_cart_ .common_order_cart_title_ {
	padding-left: 30px;
	color: #ffffff;
	cursor: pointer;
	font-weight: normal;
	font-weight: bold;
	font-size: 12px;
	background-color: #fff;
	color: #333;
	background: var(--g-theme-color-secondary);
	color: #fff;
	font-size: 16px;
	padding-left: 5px;
}

div.common_order_cart_ .common_order_cart_title_ table {
	width: 100%;
}

div.common_order_cart_ .common_order_cart_title_ .common_order_cart_note_ {
	color: #333;
	font-weight: normal;
	font-size: 11px;
	padding-left: 1.5em;
	color: #fff;
	font-size: 13px;
}

div.common_order_cart_list_ {
	float: left;
	margin: 0;
	width: 590px;
	padding: 2px;
	background-color: #ffffff;
	background: var(--g-theme-color-secondary);
}

div.common_order_cart_list_bottom_ {
	clear: both;
	height: 4px;
}

div.common_order_cart_list_ .item_ {
	width: 116px;
	height: 24px;
	float: left;
	margin-right: 2px;
	margin-bottom: 2px;
}

div.common_order_cart_list_ .item_ input {
	display: none;
}

div.common_order_cart_list_ .item_ label {
	display: block;
	overflow: hidden;
	border: 1px solid #cccccc;
	position: relative;
	text-decoration: none;
	margin: 1px;
	cursor: pointer;
}

div.common_order_cart_list_ .item_ label .title_ {
	display: block;
	padding-top: 4px;
	padding-left: 16px;
	padding-bottom: 2px;
	margin: 0;
	font-size: 12px;
	line-height: 1.3;
	color: #666666;
	font-weight: normal;
	background: #f0f0f0 url(../img/usr/icon_cart_off.png) left top no-repeat;
	height: 14px;
	background: #EEF8F5 url(../img/usr/icon_cart_off.png) 1px 3px no-repeat;
	background-size: 14px;
}

div.common_order_cart_list_ .item_ label.checked_ {
	border: 2px solid var(--g-theme-color-secondary);
	margin: 0;
}

div.common_order_cart_list_ .item_ label.checked_ .title_ {
	color: #333333;
	background: #fff3f3 url(../img/usr/icon_cart_on.png) left top no-repeat;
	color: #333333;
	background: #EEF8F5 url(../img/usr/icon_cart_on.png) 1px 3px no-repeat;
	background-size: 14px;
	font-size: 13px;
	line-height: 14px;
}

div.common_order_cart_list_ .item_ label.add_ .title_ {
	text-align: center;
	color: #333333;
	background-color: #ffffff;
	padding: 4px 4px 2px 4px;
	background-image: none;
	font-size: 13px;
	line-height: 14px;
}

div.common_order_cart_list_ .item_ div.info_ {
	font-size: 12px;
	font-weight: normal;
	position: absolute;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	width: 140px;
	z-index: 999;
	padding: 1px;
	display: none;
}

div.common_order_cart_ a.order_cart_navi_ {
	font-size: 11px;
	line-height: 1.5;
	height: 17px;
	display: inline-block;
	overflow: visible;
	text-decoration: none;
	margin: 0 0 3px 20px;
	padding: 2px 10px 0 18px;
	background: #fff url(../img/usr/common_order_cart_close.png) left top no-repeat;
	color: #666666;
}

div.common_order_cart_ a.order_cart_navi_:hover {
	background-color: transparent;
	background-color: #fff;
}